body {
  background: #ffffff;
  font-size: 0.875em;
  font-family: monospace;
  padding: 0;
  margin: 0;
  background: linear-gradient(rgb(251, 220, 220, 0.15), rgb(251, 220, 220, 0.15)), url(steelers.gif);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  background-attachment: fixed;
  }
  
.wrapper {
  position: relative; 
  background: none;
  top: 0;
  margin: 0 auto;
  width: 870px;
}
  
.sidebar-left, .sidebar-right {
  width: 175px;
  }
  
.main {
  flex: center;
  width: 500px;
  margin-left: 185px;
  }
  

.sidebar-left {
  position: absolute;
  top: 175px; /* Adjust this number to move them up or down */
  left: 0;
  width: 175px;
}


.sidebar-right {
  position: absolute;
  top: 175px; /* Keep this the same as the left side */
  right: 0;
  width: 175px;
}

.wrapper, .links a {
  color: #30303086;
  }
  
.box {
  border: 3px double #333;
  background: #ffffff;
  padding: 0;
  }
  
.header {
  border: 3px double #333;
  background: linear-gradient(rgba(255, 251, 0, 0.75), rgba(53, 52, 3, 0.75));
  text-align: center;
  margin-top: 15px;
  top: 0;
  height: auto;
  }
  
.links {
  margin-top: 1em;
  }
  
.title {
  display: none;
  }

.footer {
  height: 0;
  }
  
.box h1, .box h2, .box h3, .box h4 {
  background: #e0d202;
  margin: 0;
  padding: 0.35em 0.25em 0.3em 0.25em;
  text-align: center;
  border-bottom: 3px double #333;
  }
  
.inner {
  padding: 0.25em 1em 0.3em 1em;
  font-size: 1.075em;
  }


.movieotm2 {
  width: 500px;
  height: 100%;
  border: none;
}
  

.movieotm {
  width: 500px;       
  height: 100vh;
  background: none;
  border: none;
  float:left;
     
  margin-right: 0;
  display: block;
}




@media(max-width:880px) {
  .wrapper {
    width: calc(340px + 50vw);
    }
  .sidebar-left, .sidebar-right {
    width: 160px;
    
    }
  .main {
    width: 50vw;
    margin-left: 170px;
    }
    .movieotm {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
 
}

.movieotm2{
  width: 100%;
  height: 100vh;
  border: none;
  background-color: #FDF0B9;
  
}
  
  }



@media(orientation:portrait) {
  .wrapper {
    width: 96vw;
    margin: 0 auto;
    padding:0;
    position: relative;
    }
  .wrapper-2 {
    width: 94vw;
    margin: 0 auto;
    padding:0;
    position: relative;
    }
  .sidebar-left, .main, .sidebar-right {
    position: relative;
    width: 92vw;
    margin: 0.25rem 1vw;
    top: 0px;
    }
    .movieotm {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
 
}

.movieotm2{
  width: 100%;
  height: 100vh;
  border: none;
  background-color: #FDF0B9;
  
}
  }